> ## Documentation Index
> Fetch the complete documentation index at: https://productlasso.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Delete a webhook subscription

Permanently delete a webhook subscription. Events will no longer be delivered to this endpoint.

<ParamField path="id" type="string" required>
  The webhook subscription ID to delete.
</ParamField>

<RequestExample>
  ```typescript TypeScript theme={null}
  await lasso.catalog.webhooks.delete('wh_abc123...');
  ```

  ```python Python theme={null}
  client.catalog.webhooks.delete("wh_abc123...")
  ```

  ```bash cURL theme={null}
  curl -X DELETE "https://hub.banditshq.com/api/v1/catalog/webhooks/wh_abc123..." \
    -H "Authorization: Bearer lasso_..."
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  204 No Content
  ```
</ResponseExample>
